[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetItemHeight

Sets the value for the ItemHeight property.

## Declaration

Source position: stdctrls.pp line 600

`protected procedure TCustomListBox.SetItemHeight(`
`Value: Integer`
`);`

## Arguments

`Value` |  | New value for the ItemHeight property.

## See also

TCustomListBox.ItemHeight |  | The default height for an item displayed in the list.